//////////////////////////////////////////////////////////////////////////////////////////////////////////////
//sig reminder
 if ((wgNamespaceNumber % 2 || wgNamespaceNumber==4) && (wgAction == 'edit' || wgAction == 'submit'))
addOnloadHook(function (){
 var cp = document.getElementById('editpage-copywarn')
 var wpSave = document.getElementById('wpSave')
 if (!cp || !wpSave) return
if ( ( wgNamespaceNumber == 4 )
  && ( !wgTitle.match('^(درخواست|درخواست‌های|میز کمک|میز مرجع|نظرخواهی|قهوه‌خانه|تابلوی|)')  ) ) 
 {
   wpSave.parentNode.insertBefore(btn, wpSave.nextSibling);
   return; //avoid warning below
 }
 var ins = ' <a href=\'javascript:insertTags(" ~~\~~\","","")\'>~~\~~</a>'
 cp.innerHTML = 'لطفا در صفحه‌های بحث از امضا استفاده کنید' + ins
 cp.style.padding = '2px'
 cp.style.background = '#F7F7F7'
 cp.style.border = '1px solid gray'
 //unreg/new users only
 var warningDone = false
 wpSave.onclick = function(){
   try{   
    if (warningDone || document.editform.wpTextbox1.value.indexOf('~~\~') >= 0 ) return true
    warningDone = true
    cp.innerHTML = 'لطفا با افزودن ' + ins + ' در انتهای پیام خود امضا کنید (<a href="/wiki/ویکی‌پدیا:امضا" title="(لینک در صفحه جدید باز خواهد شد)" target=_blank>اطلاعات بیشتر↗</a>)'//→ ↗
    cp.style.background = '#FFD080'
    cp.style.border = '1px solid orange'
    return false
   }catch(e) {return true}
 }
})